/*!
 * gitmars v3.3.5
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
'use strict';

(function(root) {
  const cmdConfig = {
    command: "go",
    short: "",
    args: [
      {
        required: false,
        name: "command",
        variadic: false,
        description: "\u6307\u4EE4\u540D\u79F0",
        options: [
          "combine",
          "end",
          "update",
          "build",
          "start",
          "undo",
          "redo",
          "admin.publish",
          "admin.update",
          "admin.create",
          "admin.clean",
          "branch",
          "copy",
          "get",
          "save",
          "cleanbranch",
          "clean",
          "revert",
          "link",
          "unlink",
          "postmsg"
        ],
        value: ""
      }
    ],
    options: []
  };
  if (typeof exports === "object" && typeof module === "object") {
    module.exports = cmdConfig;
  } else if (typeof exports === "object")
    exports.cmdConfig = cmdConfig;
  else {
    if (!root.gitmarsCmdConfig)
      root.gitmarsCmdConfig = {};
    root.gitmarsCmdConfig.go = cmdConfig;
  }
})(typeof window !== "undefined" ? window : global);
